Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 19:33:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My item for return has not been collected for more than 2 weeks now. Last night someone called me that a courier will finally pick it up and i should wait until 10PM. Lo and behold, I stayed up late but no one came!!!

Today, I called your hotline, I was informed return has been cancelled! Much to my surprise!! Needless to say, I am HORRIFIED AND VERY DISAPPOINTED! I have been a max shopper and this will be the end of it! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3456462